* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -2em;
}
.footer, .push {
	clear: both;
	height: 2em;
}

div.nav {
	position: absolute;
	left: 30px;
	top: 115px;
	width: 150px;
}

div.nav ul {
	padding-left: 20px;
}

div.body {
	margin-left: 200px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom:20px;
	padding-right:30px;
}

div.header img {
	display: none;
}